report:
 -
  package: agda-stdlib
  version: 0.5-1
  architecture: all
  source: agda-stdlib (= 0.5-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: agda-stdlib
      version: 0.5-1
      architecture: all
      unsat-dependency: libghc-agda-dev (< 2.2.10.1~)
     
 -
  package: asterisk-chan-capi
  version: 1.1.5-1
  architecture: amd64
  source: asterisk-chan-capi (= 1.1.5-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-chan-capi
      version: 1.1.5-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.8)
     
 -
  package: asterisk-espeak
  version: 0.1-1
  architecture: amd64
  source: asterisk-espeak (= 0.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-espeak
      version: 0.1-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.6.3)
     
 -
  package: asterisk-flite
  version: 0.1~beta2-1
  architecture: amd64
  source: asterisk-flite (= 0.1~beta2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-flite
      version: 0.1~beta2-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.6.3)
     
 -
  package: bup
  version: 0.24b-1.1
  architecture: amd64
  source: bup (= 0.24b-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: bup
      version: 0.24b-1.1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: epiphany-extensions-more
  version: 2.30.1
  architecture: all
  source: epiphany-extensions-more (= 2.30.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: epiphany-extensions-more
      version: 2.30.1
      architecture: all
      unsat-dependency: epiphany-extensions (< 2.31)
     
 -
  package: evolution-mapi
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: evolution-mapi
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: evolution-mapi-dbg
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: evolution-mapi
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     depchains:
      -
       depchain:
        -
         package: evolution-mapi-dbg
         version: 0.30.3-2+b1
         architecture: amd64
         depends: evolution-mapi (= 0.30.3-2+b1)
 -
  package: gccgo-multilib
  version: 4:4.6.1-4
  architecture: amd64
  source: gcc-defaults (= 1.109)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: gccgo
      version: 4:4.6.2-1 < .
      architecture: dummy
      equivs: = 4:4.6.2-1
      source: gcc-defaults (= 4:4.6.2-1 < .)
      unsat-conflict: Source conflict (src/gcc-defaults/4.6.1-4) (!= 2)
     pkg2:
      package: gccgo-multilib
      version: 4:4.6.1-4
      architecture: amd64
      source: gcc-defaults (= 1.109)
     depchain1:
      -
       depchain:
        -
         package: gccgo-multilib
         version: 4:4.6.1-4
         architecture: amd64
         depends: gccgo (>= 4:4.6.2-1)
 -
  package: ggz-python-games
  version: 0.0.14.1-1
  architecture: all
  source: ggz-python (= 0.0.14.1-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: ggz-python-games
      version: 0.0.14.1-1
      architecture: all
      source: ggz-python (= 0.0.14.1-1)
      unsat-conflict: Source conflict (src/ggz-python/0.0.14.1-1) (!= 1)
     pkg2:
      package: python-ggz
      version: 0.0.14.1-1+b2 < .
      architecture: dummy
      equivs: = 0.0.14.1,0.0.14.1 < . < 0.0.14.1-1,= 0.0.14.1-1,0.0.14.1-1 < . < 0.0.14.1-1+b2,= 0.0.14.1-1+b2
      source: ggz-python (= 0.0.14.1-1+b2 < .)
     depchain2:
      -
       depchain:
        -
         package: ggz-python-games
         version: 0.0.14.1-1
         architecture: all
         depends: python-ggz (>= 0.0.14.1)
   -
    missing:
     pkg:
      package: python-ggz
      version: 0.0.14.1-1+b2
      architecture: amd64
      unsat-dependency: python (< 2.7)
     depchains:
      -
       depchain:
        -
         package: ggz-python-games
         version: 0.0.14.1-1
         architecture: all
         depends: python-ggz (>= 0.0.14.1)
 -
  package: gnuradio-apps
  version: 3.2.2.dfsg-1.1
  architecture: all
  source: gnuradio (= 3.2.2.dfsg-1.1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: gnuradio-apps
      version: 3.2.2.dfsg-1.1
      architecture: all
      source: gnuradio (= 3.2.2.dfsg-1.1)
      unsat-conflict: Source conflict (src/gnuradio/3.2.2.dfsg-1.1) (!= 1)
     pkg2:
      package: gnuradio-radar-mono
      version: 3.2.2.dfsg-1.1 < .
      architecture: dummy
      equivs: 3.2 < . < 3.2.2.dfsg-1.1
      source: gnuradio (= 3.2.2.dfsg-1.1 < .)
     depchain2:
      -
       depchain:
        -
         package: gnuradio-apps
         version: 3.2.2.dfsg-1.1
         architecture: all
         depends: gnuradio-radar-mono
   -
    missing:
     pkg:
      package: gnuradio-radar-mono
      version: 3.2.2.dfsg-1.1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     depchains:
      -
       depchain:
        -
         package: gnuradio-apps
         version: 3.2.2.dfsg-1.1
         architecture: all
         depends: gnuradio-radar-mono
 -
  package: gnuradio-companion
  version: 3.2.2.dfsg-1.1
  architecture: amd64
  source: gnuradio (= 3.2.2.dfsg-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gnuradio-companion
      version: 3.2.2.dfsg-1.1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: gnuradio-examples
  version: 3.2.2.dfsg-1.1
  architecture: amd64
  source: gnuradio (= 3.2.2.dfsg-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gnuradio-examples
      version: 3.2.2.dfsg-1.1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: gnuradio-gpio
  version: 3.2.2.dfsg-1.1
  architecture: amd64
  source: gnuradio (= 3.2.2.dfsg-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gnuradio-gpio
      version: 3.2.2.dfsg-1.1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: gnuradio-pager
  version: 3.2.2.dfsg-1.1
  architecture: amd64
  source: gnuradio (= 3.2.2.dfsg-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gnuradio-pager
      version: 3.2.2.dfsg-1.1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: gnuradio-radar-mono
  version: 3.2.2.dfsg-1.1
  architecture: amd64
  source: gnuradio (= 3.2.2.dfsg-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gnuradio-radar-mono
      version: 3.2.2.dfsg-1.1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: gnuradio-radio-astronomy
  version: 3.2.2.dfsg-1.1
  architecture: amd64
  source: gnuradio (= 3.2.2.dfsg-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gnuradio-radio-astronomy
      version: 3.2.2.dfsg-1.1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: gnuradio-sounder
  version: 3.2.2.dfsg-1.1
  architecture: amd64
  source: gnuradio (= 3.2.2.dfsg-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gnuradio-sounder
      version: 3.2.2.dfsg-1.1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: gnuradio-utils
  version: 3.2.2.dfsg-1.1
  architecture: amd64
  source: gnuradio (= 3.2.2.dfsg-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gnuradio-utils
      version: 3.2.2.dfsg-1.1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: josm-plugins
  version: 0.0.svn26626+ds1-2
  architecture: all
  source: josm-plugins (= 0.0.svn26626+ds1-2)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: josm-plugins
      version: 0.0.svn26626+ds1-2
      architecture: all
      source: josm-plugins (= 0.0.svn26626+ds1-2)
      unsat-conflict: josm (>= 0.0.svn4488)
     pkg2:
      package: josm
      version: 0.0.svn4550+dfsg2-1
      architecture: all
      source: josm (= 0.0.svn4550+dfsg2-1)
     depchain2:
      -
       depchain:
        -
         package: josm-plugins
         version: 0.0.svn26626+ds1-2
         architecture: all
         depends: josm (>= 0.0.svn4487)
   -
    conflict:
     pkg1:
      package: josm-plugins
      version: 0.0.svn26626+ds1-2
      architecture: all
      source: josm-plugins (= 0.0.svn26626+ds1-2)
      unsat-conflict: josm (>= 0.0.svn4488)
     pkg2:
      package: josm
      version: 0.0.svn4550+dfsg2-1 < .
      architecture: dummy
      equivs: = 0.0.svn4488,0.0.svn4488 < . < 0.0.svn4550+dfsg2-1,= 0.0.svn4550+dfsg2-1
      source: josm (= 0.0.svn4550+dfsg2-1 < .)
     depchain2:
      -
       depchain:
        -
         package: josm-plugins
         version: 0.0.svn26626+ds1-2
         architecture: all
         depends: josm (>= 0.0.svn4487)
 -
  package: libeventmachine-ruby
  version: 0.12.10-1
  architecture: all
  source: libeventmachine-ruby (= 0.12.10-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libeventmachine-ruby
      version: 0.12.10-1
      architecture: all
      unsat-dependency: libeventmachine-ruby1.8 (< 0.12.10-1.1~)
     
 -
  package: libexchangemapi-1.0-dev
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libexchangemapi-1.0-dev
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: evolution-data-server-dev (< 2.31)
     
 -
  package: mozvoikko
  version: 1.10.0-2
  architecture: amd64
  source: mozvoikko (= 1.10.0-2)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: mozvoikko
      version: 1.10.0-2
      architecture: amd64
      source: mozvoikko (= 1.10.0-2)
      unsat-conflict: iceweasel (>= 7.1)
     pkg2:
      package: iceweasel
      version: 8.0-3
      architecture: amd64
      source: iceweasel (= 8.0-3)
     depchain2:
      -
       depchain:
        -
         package: mozvoikko
         version: 1.10.0-2
         architecture: amd64
         depends: iceweasel (>= 5.0~b7)
   -
    conflict:
     pkg1:
      package: mozvoikko
      version: 1.10.0-2
      architecture: amd64
      source: mozvoikko (= 1.10.0-2)
      unsat-conflict: iceweasel (>= 7.1)
     pkg2:
      package: iceweasel
      version: 8.0-3 < . < 8.0.+
      architecture: dummy
      equivs: 
      source: iceweasel (= 8.0-3 < . < 8.0.+)
     depchain2:
      -
       depchain:
        -
         package: mozvoikko
         version: 1.10.0-2
         architecture: amd64
         depends: iceweasel (>= 5.0~b7)
   -
    conflict:
     pkg1:
      package: mozvoikko
      version: 1.10.0-2
      architecture: amd64
      source: mozvoikko (= 1.10.0-2)
      unsat-conflict: iceweasel (>= 7.1)
     pkg2:
      package: iceweasel
      version: 8.0.+ < . < 8.+
      architecture: dummy
      equivs: = 8.0.+
      source: iceweasel (= 8.0.+ < . < 8.+)
     depchain2:
      -
       depchain:
        -
         package: mozvoikko
         version: 1.10.0-2
         architecture: amd64
         depends: iceweasel (>= 5.0~b7)
   -
    conflict:
     pkg1:
      package: mozvoikko
      version: 1.10.0-2
      architecture: amd64
      source: mozvoikko (= 1.10.0-2)
      unsat-conflict: iceweasel (>= 7.1)
     pkg2:
      package: iceweasel
      version: 8.+ < . < 9.0~a1+
      architecture: dummy
      equivs: = 8.+
      source: iceweasel (= 8.+ < . < 9.0~a1+)
     depchain2:
      -
       depchain:
        -
         package: mozvoikko
         version: 1.10.0-2
         architecture: amd64
         depends: iceweasel (>= 5.0~b7)
   -
    conflict:
     pkg1:
      package: mozvoikko
      version: 1.10.0-2
      architecture: amd64
      source: mozvoikko (= 1.10.0-2)
      unsat-conflict: iceweasel (>= 7.1)
     pkg2:
      package: iceweasel
      version: 9.0~a1+ < . < 9.+
      architecture: dummy
      equivs: = 9.0~a1+
      source: iceweasel (= 9.0~a1+ < . < 9.+)
     depchain2:
      -
       depchain:
        -
         package: mozvoikko
         version: 1.10.0-2
         architecture: amd64
         depends: iceweasel (>= 5.0~b7)
   -
    conflict:
     pkg1:
      package: mozvoikko
      version: 1.10.0-2
      architecture: amd64
      source: mozvoikko (= 1.10.0-2)
      unsat-conflict: iceweasel (>= 7.1)
     pkg2:
      package: iceweasel
      version: 9.+ < . < 10.0~a1+
      architecture: dummy
      equivs: = 9.+
      source: iceweasel (= 9.+ < . < 10.0~a1+)
     depchain2:
      -
       depchain:
        -
         package: mozvoikko
         version: 1.10.0-2
         architecture: amd64
         depends: iceweasel (>= 5.0~b7)
   -
    conflict:
     pkg1:
      package: mozvoikko
      version: 1.10.0-2
      architecture: amd64
      source: mozvoikko (= 1.10.0-2)
      unsat-conflict: iceweasel (>= 7.1)
     pkg2:
      package: iceweasel
      version: 10.0~a1+ < . < 10.+
      architecture: dummy
      equivs: = 10.0~a1+
      source: iceweasel (= 10.0~a1+ < . < 10.+)
     depchain2:
      -
       depchain:
        -
         package: mozvoikko
         version: 1.10.0-2
         architecture: amd64
         depends: iceweasel (>= 5.0~b7)
   -
    conflict:
     pkg1:
      package: mozvoikko
      version: 1.10.0-2
      architecture: amd64
      source: mozvoikko (= 1.10.0-2)
      unsat-conflict: iceweasel (>= 7.1)
     pkg2:
      package: iceweasel
      version: 10.+ < . < 11.0~a1+
      architecture: dummy
      equivs: = 10.+
      source: iceweasel (= 10.+ < . < 11.0~a1+)
     depchain2:
      -
       depchain:
        -
         package: mozvoikko
         version: 1.10.0-2
         architecture: amd64
         depends: iceweasel (>= 5.0~b7)
   -
    conflict:
     pkg1:
      package: mozvoikko
      version: 1.10.0-2
      architecture: amd64
      source: mozvoikko (= 1.10.0-2)
      unsat-conflict: iceweasel (>= 7.1)
     pkg2:
      package: iceweasel
      version: = 21
      architecture: dummy
      equivs: = 11.0~a1+,11.0~a1+ < . < 21
      source: iceweasel (= = 21)
     depchain2:
      -
       depchain:
        -
         package: mozvoikko
         version: 1.10.0-2
         architecture: amd64
         depends: iceweasel (>= 5.0~b7)
   -
    conflict:
     pkg1:
      package: mozvoikko
      version: 1.10.0-2
      architecture: amd64
      source: mozvoikko (= 1.10.0-2)
      unsat-conflict: iceweasel (>= 7.1)
     pkg2:
      package: iceweasel
      version: 21 < . < 10000.0+
      architecture: dummy
      equivs: 
      source: iceweasel (= 21 < . < 10000.0+)
     depchain2:
      -
       depchain:
        -
         package: mozvoikko
         version: 1.10.0-2
         architecture: amd64
         depends: iceweasel (>= 5.0~b7)
   -
    conflict:
     pkg1:
      package: mozvoikko
      version: 1.10.0-2
      architecture: amd64
      source: mozvoikko (= 1.10.0-2)
      unsat-conflict: iceweasel (>= 7.1)
     pkg2:
      package: iceweasel
      version: 10000.0+ < .
      architecture: dummy
      equivs: = 10000.0+
      source: iceweasel (= 10000.0+ < .)
     depchain2:
      -
       depchain:
        -
         package: mozvoikko
         version: 1.10.0-2
         architecture: amd64
         depends: iceweasel (>= 5.0~b7)
 -
  package: planner
  version: 0.14.4-4+b1
  architecture: amd64
  source: planner (= 0.14.4-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: planner
      version: 0.14.4-4+b1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: planner-dev
  version: 0.14.4-4+b1
  architecture: amd64
  source: planner (= 0.14.4-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: planner
      version: 0.14.4-4+b1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     depchains:
      -
       depchain:
        -
         package: planner-dev
         version: 0.14.4-4+b1
         architecture: amd64
         depends: planner (= 0.14.4-4+b1)
 -
  package: pysieved
  version: 1.1-0.1
  architecture: all
  source: pysieved (= 1.1-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: pysieved
      version: 1.1-0.1
      architecture: all
      unsat-dependency: python (< 2.7)
     
 -
  package: python-ecore
  version: 0.5.0+r49824-1
  architecture: amd64
  source: python-ecore (= 0.5.0+r49824-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-ecore
      version: 0.5.0+r49824-1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-edje
  version: 0.5.0+r49747-1
  architecture: amd64
  source: python-edje (= 0.5.0+r49747-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-edje
      version: 0.5.0+r49747-1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-elementary
  version: 0.5.0+r50638-1
  architecture: amd64
  source: python-elementary (= 0.5.0+r50638-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-elementary
      version: 0.5.0+r50638-1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-evas
  version: 0.5.0+r49677-1
  architecture: amd64
  source: python-evas (= 0.5.0+r49677-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-evas
      version: 0.5.0+r49677-1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-evas-dev
  version: 0.5.0+r49677-1
  architecture: amd64
  source: python-evas (= 0.5.0+r49677-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: python-evas
      version: 0.5.0+r49677-1 < .
      architecture: dummy
      equivs: = 0.5.0+r49677-1
      source: python-evas (= 0.5.0+r49677-1 < .)
      unsat-conflict: Source conflict (src/python-evas/0.5.0+r49677-1) (!= 2)
     pkg2:
      package: python-evas-dev
      version: 0.5.0+r49677-1
      architecture: amd64
      source: python-evas (= 0.5.0+r49677-1)
     depchain1:
      -
       depchain:
        -
         package: python-evas-dev
         version: 0.5.0+r49677-1
         architecture: amd64
         depends: python-evas
 -
  package: python-fiu
  version: 0.14-2
  architecture: amd64
  source: libfiu (= 0.14-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-fiu
      version: 0.14-2
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-freej
  version: 0.10git20100110-1+b4
  architecture: amd64
  source: freej (= 0.10git20100110-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-freej
      version: 0.10git20100110-1+b4
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-freej-dbg
  version: 0.10git20100110-1+b4
  architecture: amd64
  source: freej (= 0.10git20100110-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-freej
      version: 0.10git20100110-1+b4
      architecture: amd64
      unsat-dependency: python (< 2.7)
     depchains:
      -
       depchain:
        -
         package: python-freej-dbg
         version: 0.10git20100110-1+b4
         architecture: amd64
         depends: python-freej (= 0.10git20100110-1+b4)
 -
  package: python-gearman.libgearman
  version: 0.13.2-2+b2
  architecture: amd64
  source: gearman-interface (= 0.13.2-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gearman.libgearman
      version: 0.13.2-2+b2
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-getfem++
  version: 4.1.1-5
  architecture: amd64
  source: getfem++ (= 4.1.1-5)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-getfem++
      version: 4.1.1-5
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-ggz
  version: 0.0.14.1-1+b2
  architecture: amd64
  source: ggz-python (= 0.0.14.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-ggz
      version: 0.0.14.1-1+b2
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-gnuradio
  version: 3.2.2.dfsg-1.1
  architecture: all
  source: gnuradio (= 3.2.2.dfsg-1.1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: python-gnuradio
      version: 3.2.2.dfsg-1.1
      architecture: all
      source: gnuradio (= 3.2.2.dfsg-1.1)
      unsat-conflict: Source conflict (src/gnuradio/3.2.2.dfsg-1.1) (!= 1)
     pkg2:
      package: python-gnuradio-core
      version: 3.2.2.dfsg-1.1 < .
      architecture: dummy
      equivs: 3.2 < . < 3.2.2.dfsg-1.1
      source: gnuradio (= 3.2.2.dfsg-1.1 < .)
     depchain2:
      -
       depchain:
        -
         package: python-gnuradio
         version: 3.2.2.dfsg-1.1
         architecture: all
         depends: python-gnuradio-core
   -
    missing:
     pkg:
      package: python-gnuradio-core
      version: 3.2.2.dfsg-1.1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     depchains:
      -
       depchain:
        -
         package: python-gnuradio
         version: 3.2.2.dfsg-1.1
         architecture: all
         depends: python-gnuradio-core
 -
  package: python-gnuradio-audio-alsa
  version: 3.2.2.dfsg-1.1
  architecture: amd64
  source: gnuradio (= 3.2.2.dfsg-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-audio-alsa
      version: 3.2.2.dfsg-1.1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-gnuradio-audio-jack
  version: 3.2.2.dfsg-1.1
  architecture: amd64
  source: gnuradio (= 3.2.2.dfsg-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-audio-jack
      version: 3.2.2.dfsg-1.1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-gnuradio-audio-oss
  version: 3.2.2.dfsg-1.1
  architecture: amd64
  source: gnuradio (= 3.2.2.dfsg-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-audio-oss
      version: 3.2.2.dfsg-1.1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-gnuradio-audio-portaudio
  version: 3.2.2.dfsg-1.1
  architecture: amd64
  source: gnuradio (= 3.2.2.dfsg-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-audio-portaudio
      version: 3.2.2.dfsg-1.1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-gnuradio-core
  version: 3.2.2.dfsg-1.1
  architecture: amd64
  source: gnuradio (= 3.2.2.dfsg-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-core
      version: 3.2.2.dfsg-1.1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-gnuradio-cvsd-vocoder
  version: 3.2.2.dfsg-1.1
  architecture: amd64
  source: gnuradio (= 3.2.2.dfsg-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-cvsd-vocoder
      version: 3.2.2.dfsg-1.1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-gnuradio-gsm-fr-vocoder
  version: 3.2.2.dfsg-1.1
  architecture: amd64
  source: gnuradio (= 3.2.2.dfsg-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-gsm-fr-vocoder
      version: 3.2.2.dfsg-1.1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-gnuradio-qtgui
  version: 3.2.2.dfsg-1.1
  architecture: amd64
  source: gnuradio (= 3.2.2.dfsg-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-qtgui
      version: 3.2.2.dfsg-1.1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-gnuradio-trellis
  version: 3.2.2.dfsg-1.1
  architecture: amd64
  source: gnuradio (= 3.2.2.dfsg-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-trellis
      version: 3.2.2.dfsg-1.1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-gnuradio-usrp
  version: 3.2.2.dfsg-1.1
  architecture: amd64
  source: gnuradio (= 3.2.2.dfsg-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-usrp
      version: 3.2.2.dfsg-1.1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-gnuradio-usrp2
  version: 3.2.2.dfsg-1.1
  architecture: amd64
  source: gnuradio (= 3.2.2.dfsg-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-usrp2
      version: 3.2.2.dfsg-1.1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-gnuradio-video-sdl
  version: 3.2.2.dfsg-1.1
  architecture: amd64
  source: gnuradio (= 3.2.2.dfsg-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-video-sdl
      version: 3.2.2.dfsg-1.1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-gnuradio-wxgui
  version: 3.2.2.dfsg-1.1
  architecture: amd64
  source: gnuradio (= 3.2.2.dfsg-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-wxgui
      version: 3.2.2.dfsg-1.1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-gpib
  version: 3.2.11-2.1+b1
  architecture: amd64
  source: gpib (= 3.2.11-2.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gpib
      version: 3.2.11-2.1+b1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-guppy
  version: 0.1.9-2
  architecture: all
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy
      version: 0.1.9-2
      architecture: all
      unsat-dependency: python (< 2.7)
     
 -
  package: python-guppy-lib
  version: 0.1.9-2
  architecture: amd64
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy-lib
      version: 0.1.9-2
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-guppy-lib-dbg
  version: 0.1.9-2
  architecture: amd64
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy-lib-dbg
      version: 0.1.9-2
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-openmeeg
  version: 2.0.0.dfsg-3
  architecture: amd64
  source: openmeeg (= 2.0.0.dfsg-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-openmeeg
      version: 2.0.0.dfsg-3
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-poker2d
  version: 1.7.7-3.2+b1
  architecture: amd64
  source: poker-network (= 1.7.7-3.2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-poker2d
      version: 1.7.7-3.2+b1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-pypoker-eval
  version: 138.0-1+b1
  architecture: amd64
  source: pypoker-eval (= 138.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-pypoker-eval
      version: 138.0-1+b1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-pytrilinos
  version: 10.4.0.dfsg-1
  architecture: amd64
  source: trilinos (= 10.4.0.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-pytrilinos
      version: 10.4.0.dfsg-1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-qgis
  version: 1.4.0+12730-5
  architecture: amd64
  source: qgis (= 1.4.0+12730-5)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-qgis
      version: 1.4.0+12730-5
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-setools
  version: 3.3.6.ds-7.2+b1
  architecture: amd64
  source: setools (= 3.3.6.ds-7.2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-setools
      version: 3.3.6.ds-7.2+b1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-sss
  version: 1.2.1-4.3
  architecture: amd64
  source: sssd (= 1.2.1-4.3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-sss
      version: 1.2.1-4.3
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-usrp
  version: 3.2.2.dfsg-1.1
  architecture: amd64
  source: gnuradio (= 3.2.2.dfsg-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-usrp
      version: 3.2.2.dfsg-1.1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: salome
  version: 5.1.3-12
  architecture: amd64
  source: salome (= 5.1.3-12)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: salome
      version: 5.1.3-12
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: salome-dev
  version: 5.1.3-12
  architecture: amd64
  source: salome (= 5.1.3-12)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: salome
      version: 5.1.3-12
      architecture: amd64
      unsat-dependency: python (< 2.7)
     depchains:
      -
       depchain:
        -
         package: salome-dev
         version: 5.1.3-12
         architecture: amd64
         depends: salome (= 5.1.3-12)
 -
  package: salome-examples
  version: 5.1.3-12
  architecture: amd64
  source: salome (= 5.1.3-12)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: salome-examples
      version: 5.1.3-12
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: salome-extras
  version: 5.1.3-12
  architecture: amd64
  source: salome (= 5.1.3-12)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: salome
      version: 5.1.3-12
      architecture: amd64
      unsat-dependency: python (< 2.7)
     depchains:
      -
       depchain:
        -
         package: salome-extras
         version: 5.1.3-12
         architecture: amd64
         depends: salome (= 5.1.3-12)
 -
  package: salome-test
  version: 5.1.3-12
  architecture: amd64
  source: salome (= 5.1.3-12)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: salome
      version: 5.1.3-12
      architecture: amd64
      unsat-dependency: python (< 2.7)
     depchains:
      -
       depchain:
        -
         package: salome-test
         version: 5.1.3-12
         architecture: amd64
         depends: salome (= 5.1.3-12)
 -
  package: sssd
  version: 1.2.1-4.3
  architecture: amd64
  source: sssd (= 1.2.1-4.3)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: python-sss
      version: 1.2.1-4.3 < .
      architecture: dummy
      equivs: 
      source: sssd (= 1.2.1-4.3 < .)
      unsat-conflict: Source conflict (src/sssd/1.2.1-4.3) (!= 3)
     pkg2:
      package: sssd
      version: 1.2.1-4.3
      architecture: amd64
      source: sssd (= 1.2.1-4.3)
     depchain1:
      -
       depchain:
        -
         package: sssd
         version: 1.2.1-4.3
         architecture: amd64
         depends: python-sss
 -
  package: trac-ja-resource
  version: 0.11.5.ja1-1
  architecture: all
  source: trac-ja-resource (= 0.11.5.ja1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: trac-ja-resource
      version: 0.11.5.ja1-1
      architecture: all
      unsat-dependency: trac (< 0.12)
     
 -
  package: wiican
  version: 0.3.1-4
  architecture: amd64
  source: wiican (= 0.3.1-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: wiican
      version: 0.3.1-4
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: zhone
  version: 0-git20090610-7
  architecture: all
  source: zhone (= 0-git20090610-7)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: zhone
      version: 0-git20090610-7
      architecture: all
      source: zhone (= 0-git20090610-7)
      unsat-conflict: Source conflict (src/zhone/0-git20090610-7) (!= 1)
     pkg2:
      package: zhone-illume-glue
      version: 0-git20090610-7 < .
      architecture: dummy
      equivs: = 0-git20090202,0-git20090202 < . < 0-git20090610-7,= 0-git20090610-7
      source: zhone (= 0-git20090610-7 < .)
     depchain2:
      -
       depchain:
        -
         package: zhone
         version: 0-git20090610-7
         architecture: all
         depends: zhone-illume-glue
   -
    missing:
     pkg:
      package: zhone-illume-glue
      version: 0-git20090610-7
      architecture: amd64
      unsat-dependency: python (< 2.7)
     depchains:
      -
       depchain:
        -
         package: zhone
         version: 0-git20090610-7
         architecture: all
         depends: zhone-illume-glue
 -
  package: zhone-illume-glue
  version: 0-git20090610-7
  architecture: amd64
  source: zhone (= 0-git20090610-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: zhone-illume-glue
      version: 0-git20090610-7
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 
total-packages: 83409
broken-packages: 73
